@charset "utf-8";
/* CSS Document */

/*-- Slider --*/

#slider {
  overflow: hidden;
}

.slider-caption {
	text-align: center;
	position: absolute;
	width: 30%;
	margin-top: 160px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	/*background:url(../images/slider_capture_bg.png) repeat;*/
  background-color: rgba(0,0,0,0.5);
	margin-left: 10px;
	padding: 10px;
}

.slider-caption h1 {
	text-shadow: 1px 1px #000;
	font-size: 30px;
	font-weight: 500;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 40px;
	margin-bottom: 10px;
}

.slider-caption p {
	font-size: 18px;
	font-weight: 300;
	color: #fff;
	line-height: 20px;
	display: block;
	text-align: center;
}

.slider-caption a {
	margin-top: 20px;
	text-decoration: none;
	display: inline-block;
	background-color: #325A74;
	width: 200px;
	height: 40px;
	text-align: center;
	color: #fff;
	line-height: 40px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
}

/*-- End Slider --*/
.slider-caption h3 {
	text-shadow: 1px 1px #000;
	font-size: 22px;
	background-color: rgba(0,0,0,0.3);
	font-weight: 500;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-bottom: 10px;
	display: block;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
}
